table <- read.table('dades/dades.txt', sep="\t", dec='.', header=TRUE)
table$LogIntensitatReal <- log(table$IntensitatReal)

fit <- lm(LogIntensitatReal~GruixMassic, data = table)
summary(fit)

svg(file='output/p1a.svg', width=6, height=5)
plot(table$GruixMassic, table$LogIntensitatReal, xlab="Gruix màssic (mg/cm^2)", ylab="log(Intensitat · s)")
abline(fit, col = "mediumorchid2")
dev.off()
